import React from "react";
import "./index.less";
declare type ResourcesListProps = {
    list: any;
    itemClick?: (item: any) => void;
    addClick?: () => void;
};
declare const ResourcesList: (props: ResourcesListProps) => React.JSX.Element;
export default ResourcesList;
